@font-face {
  font-family: 'OxfamTSTARPRO-Headline';
  src: url('../fonts/OxfamTSTARPRO-Headline.eot?#iefix') format('embedded-opentype'),  url('../fonts/OxfamTSTARPRO-Headline.woff') format('woff'), url('../fonts/OxfamTSTARPRO-Headline.ttf')  format('truetype'), url('../fonts/OxfamTSTARPRO-Headline.svg#OxfamTSTARPRO-Headline') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OxfamTSTARPRO-Medium';
  src: url('../fonts/OxfamTSTARPRO-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/OxfamTSTARPRO-Medium.woff') format('woff'), url('../fonts/OxfamTSTARPRO-Medium.ttf')  format('truetype'), url('../fonts/OxfamTSTARPRO-Medium.svg#OxfamTSTARPRO-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OxfamTSTARPRO-Bold';
  src: url('../fonts/OxfamTSTARPRO-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OxfamTSTARPRO-Bold.woff') format('woff'), url('../fonts/OxfamTSTARPRO-Bold.ttf')  format('truetype'), url('../fonts/OxfamTSTARPRO-Bold.svg#OxfamTSTARPRO-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'OxfamTSTARPRO-Medium';
}
p {
  font-size: 17px;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
img.icon {
  margin: 0 auto;
}
section {
  padding: 120px 0;
}
h2 {
  font-family: 'OxfamTSTARPRO-Headline';
  color: #e40051;
  margin-bottom: 24px;
}
.btn-lg {
  padding: 22px 48px 20px 48px;
  border: none;
  border-radius: 0;
  background: #e40051;
  color: #ffffff;
  font-family: 'OxfamTSTARPRO-Headline';
}
.btn-lg:hover, .btn-lg:focus {
  background: #ff0068;
}


.navbar-brand {
  font-family: 'OxfamTSTARPRO-Headline';
  color: #ffffff !important;
  font-size: 16px;
}

.navbar-default {
  background: #3a0324 !important;
  border-color: #720e4e;
}
.navbar-nav > li {
  font-family: 'OxfamTSTARPRO-Headline';
}
.navbar-default .navbar-nav>li>a {
  color: #dddddd;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background: transparent;
  background-color: rgba(255,255,255,0.2);
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
}



.jumbotron {
  background-color: #3a0324;
  background-image: url(../images/bg_header.jpg);
  background-position: center;
  background-repeat: no-repeat;
  min-height: 630px; 
  max-height: 630px;
  padding: 0 !important;
}
.jumbotron div.col-md-3, .jumbotron div.col-md-4 {
  padding-top: 100px;
}
.jumbotron p {
  font-size: 17px;
}
.brand {
  background-color: #e40051;
  height: 100%;
  min-height: 100%;
  height: 66vh;
  padding: 0 12px;
  z-index: 1100;
}
.brand:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 143px 0 143px;
    border-color: #e40051 transparent transparent transparent;
}
.brand:before {
  content: '';
  position: absolute;
  top: 0;
  left: 3%;
  display: block;
  width: 94%;
  height: 100%;
  margin: 0 auto;
  border-left: 1px solid white;
  border-right: 1px solid white;
  }
.brand img {
  margin: 0 auto;
}
.brand p {
  padding: 24px;
  color: #ffffff;
}
.brand + div h2, .brand + div p {
  padding: 0 24px;
  font-family: 'OxfamTSTARPRO-Headline';
  font-weight: normal;
  color: #ffffff;
}

#sumate { padding-top: 40px; }

#sumate .col-md-5 {
  padding: 0 36px;
}

#sumate h1 {
  font-size: 58px;
  margin-bottom: 40px;
}


#mapa {
  background-color: #610236;
  padding-bottom: 0;
}
#mapa h2 {
  color: #ffffff;
  margin-top: -85px;
  background-color: #610236;
}
#mapa .row, #mapa .row div {
  margin: 0; padding: 0;
}
.map, iframe {
  margin: 0;
  padding: 0;
  border: none;
}


#conoce .row + .row {
  position: relative;
  top: -60px;
}

.panel-group {

}
.panel-default > .panel-heading {
  background: #ffffff;
  border-radius: 0;
  padding: 0;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #fff;
}
.panel-title a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 23px 20px 20px 20px;
  color: #610236;
}
.panel-title a span {
  display: inline-block;
  position: relative;
  float: right;
  top: -3px;
  width: 22px;
  height: 22px;
  background: url(../images/openclose.png) bottom center no-repeat;
}
.panel-title a.collapsed span {
  background: url(../images/openclose.png) top center no-repeat;
}
.panel-collapse ul li a {
  display: block;
  padding: 12px 0;
  font-size: 16px;
  color: #610236;
  background: url(../images/download.png) center right no-repeat;
}
.panel-collapse ul li a:hover {
  background: #f0f0f0 url(../images/download.png) center right no-repeat;
  text-decoration: none;
}





#organizaciones {
  background-color: #f5fcfc;
}

#organizaciones ul li {
  position: relative;
  float: left;
  width: 33%;
  min-height: 60px;
  padding: 30px 0;
  text-align: center;
  border: 1px solid #f0f0f0;
  border-bottom: 1px solid #ccc;
  background-color: #ffffff;
}
#organizaciones ul li .info {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(228,0,81,0.9);
  z-index: 1;
  text-align: left;
  color: #ffffff;
}
#organizaciones ul li:hover .info, #organizaciones ul li:focus .info {
  display: block;
}
#organizaciones ul li .info a {
  color: #ffffff;
}
#organizaciones ul li .info h4 {
  font-family: 'OxfamTSTARPRO-Headline';
  padding: 5px 12px;
  margin: 30px 0 0 0;
}
#organizaciones ul li .info p {
  padding: 0 12px;
  margin: 0;
}


footer {
  background: #610236;
  color: #ffffff;
  padding: 24px 0;
}
footer a, footer a:hover, footer a:focus {
  color: #ffffff;
}
footer ul.rrss {
  margin-bottom: 24px;
}
footer ul li {
  display: inline-block;
  margin: 0 24px 0 0;
}
footer ul.legal {
  margin-top: 36px;
}
footer .col-md-6.text-right img {
  margin-left: 24px;
}


/* Animations */
.jumbotron .cartel {
  width: 221px;
  height: 396px;
  background: url(../images/cartel.png) bottom center no-repeat;
  position: absolute;
  bottom: -20px;
  top: auto;
  right: 50px;
  padding-top: 0;
}

.jumbotron .money {
  width: 125px;
  height: 75px;
  background: url(../images/money01.png) left center no-repeat;
  position: absolute;
  top: 200px;
  left: 50px;
  padding-top: 0;
  overflow: hidden;
}
.jumbotron .money { 
animation: anim_moneyeuro .2s steps(2) infinite; -webkit-animation: anim_moneyeuro .2s steps(2) infinite; -moz-animation: anim_moneyeuro .2s steps(2) infinite; }
@keyframes anim_moneyeuro { 100% { background-position: -250px; } }
@-webkit-keyframes anim_moneyeuro { 100% { background-position: -250px; } }
@-moz-keyframes anim_moneyeuro { 100% { background-position: -250px; } }


.jumbotron .money02 {
  width: 132px;
  height: 90px;
  background: url(../images/money02.png) left center no-repeat;
  position: absolute;
  top: 370px;
  left: 60px;
  padding-top: 0;
  overflow: hidden;
}
.jumbotron .money02 { 
animation: anim_moneydolar .2s steps(2) infinite; -webkit-animation: anim_moneydolar .2s steps(2) infinite; -moz-animation: anim_moneydolar .2s steps(2) infinite; }
@keyframes anim_moneydolar { 100% { background-position: -270px; } }
@-webkit-keyframes anim_moneydolar { 100% { background-position: -270px; } }
@-moz-keyframes anim_moneydolar { 100% { background-position: -270px; } }

.jumbotron .money03 {
  width: 120px;
  height: 73px;
  background: url(../images/money03.png) left center no-repeat;
  position: absolute;
  top: 500px;
  left: 5px;
  padding-top: 0;
  overflow: hidden;
}
.jumbotron .money03 { 
animation: anim_moneydolarsm .2s steps(2) infinite; -webkit-animation: anim_moneydolarsm .2s steps(2) infinite; -moz-animation: anim_moneydolarsm .2s steps(2) infinite; }
@keyframes anim_moneydolarsm { 100% { background-position: -240px; } }
@-webkit-keyframes anim_moneydolarsm { 100% { background-position: -240px; } }
@-moz-keyframes anim_moneydolarsm { 100% { background-position: -240px; } }


.jumbotron .money.m02 {
  top: 150px;
  left: 320px;
}
.jumbotron .money03.m02 {
  top: 380px;
  right: 0;
  left: auto;
}

@media screen and (max-width: 990px) {
  #sumate h1 {
    font-size: 38px;
  }
}

@media (min-width: 768px) {
  .navbar-header {
  position: absolute;
  width: 150px;
  }
  .navbar-nav>li {
    width: 20%;
  }
  .navbar-nav>li.it01 {
    width: 15%;
  }
  .navbar-nav>li.it02 {
    width: 24%;
  }
  .navbar-nav>li.it03 {
    width: 19%;
  }
  .navbar-nav>li.it04 {
    width: 18%;
  }
  .navbar-nav>li.dropdown {
    width: 14%;
  }
  .brand, .brand + div, .brand + div + div {
  min-height: 630px;
  }
  .brand + div + div {
  overflow: hidden;
  }
  .navbar-header {
    float: left;
    width: 12%;
  }
  .navbar-collapse {
    float: right;
    width: 72%;
  }
}

@media screen and (max-width: 767px) {
  .navbar-default {
    z-index: 1101;
  }
  .brand {
    background: transparent;
  }
  .brand:after, .brand:before {
    display: none;
  }
  .jumbotron div.col-md-3, .jumbotron div.col-md-4, .jumbotron div.col-md-5 {
    padding-top: 40px;
    top: auto;
  }
  .jumbotron {
    min-height: 100%;
    max-height: 100%;
  }
  section {
    padding: 24px 0;
  }
  .panel-group {
    width: 100%;
    margin-right: 0;
  }
  h2 {
    text-align: center;
  }
  #sumate h1 {
    font-size: 36px;
  }

  #mapa h2 {
    margin-top: 0;
    padding: 0 12px;
  }
  #mapa iframe {
    height: 250px !important;
  }
  #organizaciones ul li {
    width: 100%;
    min-height:;
  }
  #conoce .row + .row {
    position: relative;
    top: auto;
  }
  footer ul li {
    margin: 0 0 12px 0;
    display: block;
  }
  footer .col-md-6.text-right {
    text-align: center;
    margin-left: 0;
  }
  footer .col-md-6.text-right img {
    margin-left: 0;
  }
  .dropdown-toggle { display: none; }
  .dropdown-menu {
    position: relative;
    display: block !important;
    min-width: 100%;
    background-color: transparent;
    border: none !important;
    border-top: 1px solid rgba(255,255,255,.30) !important;
    border-radius: 0;
    box-shadow: none;
  }
  .dropdown-menu>li>a {
    padding: 3px 15px;
    color: #dddddd;
  }
}
@media screen and (max-width:320px) {
  .brand + div h2 {margin-top: 140px;}
  .brand + div h2, .brand + div p { padding: 0; }
  .navbar-brand { padding: 15px 5px; }
  .map, iframe { width: 100%; }
}